@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Poppins", sans-serif;
  background: #000;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #000;
}

[class*=__container] {
  max-width: 1070px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.title {
  color: #FFFAFA;
  font-size: clamp(40px, 5vw, 60px);
  font-weight: 600;
  line-height: 120%;
  text-transform: uppercase;
}

[class*=__text] {
  color: #FFFAFA;
  font-size: 16px;
  font-weight: 400;
}

.btn {
  text-align: center;
  white-space: nowrap;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  color: #FFFAFA;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 22px 58px;
  border-radius: 60px;
  background: #F09;
}

.p-60 {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .p-60 {
    padding: 40px 0;
  }
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

@font-face {
  font-family: "SF Pro Display";
  src: url(/wp-content/themes/velthorianrift/assets/fonts/SFProDisplay-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url(/wp-content/themes/velthorianrift/assets/fonts/SFProDisplay-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url(/wp-content/themes/velthorianrift/assets/fonts/SFProDisplay-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
  background: #000;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 0;
}
.header__logo {
  position: relative;
  z-index: 40;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #FFF;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .menu__icon {
    display: flex;
    align-items: center;
    z-index: 50;
    position: relative;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
  .menu__icon span, .menu__icon::before, .menu__icon::after {
    right: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background: #fff;
  }
  .menu__icon::before, .menu__icon::after {
    content: "";
    height: 2px;
  }
  .menu__icon::before {
    top: 8px;
  }
  .menu__icon::after {
    bottom: 8px;
    height: 2px;
  }
  .menu__icon span {
    height: 2px;
    top: 50%;
    transform: scale(1) translate(0px, -50%);
  }
  .menu__icon_active span {
    transform: rotate(45deg) scale(0) translate(0px, -50%);
  }
  .menu__icon_active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0px, -50%);
  }
  .menu__icon_active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0px, 50%);
  }
}
@media (max-width: 767px) {
  .menu__body {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    padding: 100px 15px 0;
    background: #000;
    transition: left 0.3s ease 0s;
    overflow: auto;
  }
  .menu__body_active {
    left: 0;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 16;
  }
}
.menu__list {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 767px) {
  .menu__list {
    flex-direction: column;
  }
}
.menu__link {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
}

.footer {
  background: #000;
  padding: 40px 0;
  position: relative;
  z-index: 2;
}
.footer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media (max-width: 767px) {
  .footer__content {
    gap: 20px;
  }
}
.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 767px) {
  .footer__row {
    flex-direction: column;
    gap: 20px;
  }
}
.footer__menu {
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer__menu a {
  color: #FFFEFE;
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 575px) {
  .footer__menu {
    flex-direction: column;
  }
}
.footer__address {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.footer__address a,
.footer__address p {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  border-radius: 30px;
  background: #8D0055;
  padding: 20px;
}
@media (max-width: 575px) {
  .footer__address a,
  .footer__address p {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .footer__address {
    flex-direction: column;
  }
}
.footer__social {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.footer__text {
  color: #FFFEFE;
  font-size: 16px;
  font-weight: 400;
}
.footer__blur {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  .footer__blur {
    top: 50%;
    transform: translateY(-50%);
  }
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 40px;
  max-width: 1040px;
  width: 100%;
  border-radius: 30px;
  background: #8D0055;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
}
@media (max-width: 767px) {
  .cookies {
    padding: 40px 20px;
  }
}
.cookies.is-visible {
  transform: translateY(0);
  opacity: 1;
}
.cookies.is-hiding {
  transform: translateY(100%);
  opacity: 0;
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.cookies__title {
  color: #FFFAFA;
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  line-height: 120%;
  text-transform: uppercase;
}
.cookies__text {
  color: #FFFAFA;
}
.cookies__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media (max-width: 429px) {
  .cookies__btns {
    flex-direction: column;
    width: 100%;
  }
}
@media (max-width: 429px) {
  .cookies__btn {
    width: 100%;
  }
}

.hero__banner img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__banner {
  height: 545px;
}
.hero__content {
  display: flex;
  margin-top: -60px;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .hero__content {
    flex-direction: column;
    gap: 20px;
  }
}
.hero__title {
  color: #FFFAFA;
  font-size: clamp(50px, 6vw, 70px);
  font-weight: 600;
  line-height: 120%;
  text-transform: uppercase;
}
.hero .policy__content {
  max-width: 447px;
  width: 100%;
}

.about {
  background: url(/wp-content/themes/velthorianrift/assets/img/blur.svg) no-repeat center/cover;
}
@media (max-width: 767px) {
  .about {
    background: url(/wp-content/themes/velthorianrift/assets/img/blur-mob.svg) no-repeat center/cover;
  }
}
.about__img {
  margin: 0 auto;
  width: -moz-fit-content;
  width: fit-content;
}
.about__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choose {
  position: relative;
  z-index: 2;
}
.choose__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 991px) {
  .choose__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .choose__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.choose__card {
  border-radius: 30px;
  background: #8D0055;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.choose__card h3 {
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}
.choose__blur {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
@media (max-width: 767px) {
  .choose__blur {
    transform: none;
    left: auto;
    right: 0;
  }
}

.playing__content {
  display: flex;
  align-items: center;
  gap: 40px;
}
@media (max-width: 767px) {
  .playing__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
@media (max-width: 575px) {
  .playing__img {
    max-width: 260px;
    max-height: 300px;
  }
  .playing__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.catalog__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 22px;
}
.catalog__grid a {
  max-width: 205px;
  max-height: 205px;
}
.catalog__grid a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 575px) {
  .catalog__grid {
    gap: 13px;
  }
}

.game__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 767px) {
  .game__content {
    gap: 20px;
  }
}
.game__column {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 30px;
  background: #8D0055;
  gap: 20px;
  padding: 20px;
}

.policy {
  margin: 68px 0 0;
  position: relative;
  z-index: 2;
}
.policy__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.policy__column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.policy ul li {
  margin-left: 20px;
  list-style: disc;
  color: #FFFAFA;
  font-size: 16px;
  font-weight: 400;
}
.policy__blur {
  position: absolute;
  z-index: -1;
  top: 100px;
}
@media (max-width: 767px) {
  .policy__blur {
    right: 0;
  }
}